

/*TAGS*/
a{color:#067AB4;text-decoration:none;cursor:pointer;}
a img{border:0;}
a:hover{text-decoration:underline}
/*CLASSES*/
#navigation{margin-top:0px !important;margin-top:17px;}
#header{padding:0;padding-top:10px !important; padding-top:0px;}
.universalNav{background-image:url();background-position:bottom;width:985px;height:12px;display:block;text-align:right;position:relative;padding:7px 0 5px 0;margin:0 auto;font-size:12px;font-family:arial;}
.universalNav ul{list-style-type:none;padding:0;}
.universalNav li{display:inline;padding:0pt 8px;}
.universalNav li.leftborder{border-left:1px solid #CCCCCC;}
.universalNavNOTUSED li.none {border-right:0px none;}
.universalNavNOTUSED .last li{border-right: 0px solid #CCCCCC;}
.universalNav  a{font-size:12px;}
#header .logo {float:left;padding-left:20px;}
.utilityNav{margin-right:25px;font-size:12px;font-family:arial;}
.utilityNav ul {float:right;list-style-type:none;padding:6px 3px 0px 0px;}
.utilityNav li {float:left;}
.utilityNav li.leftborder{border-left:1px solid #CCCCCC;}
.utilityNav a {padding:0pt 10px;font-size:12px;color:#0A94D6;}
.utilityNav form{position:relative;top:-2px;}
.utilityNav a link{text-decoration:none;}
.utilityNav  .last a {border:0pt none;padding:0pt 0pt 0pt 10px;}
.utilityNav img {padding-right:15px;}
#globalnav{list-style: none;padding: 0;margin: 0 0 0 18px;font:12px arial;color:#FFFFFF;width:948px;height:36px;background-image:url('/businesscenter/en_US/images/global/layout/endCap_b2b.gif');background-repeat: no-repeat;background-position: 0px 30px;background-position: right;background-repeat: no-repeat;}
#globalnav li{text-transform:uppercase;cursor:pointer;white-space: no-wrap;margin:0;padding:0 12px 0 12px;text-align:center;vertical-align:middle;float:left;height:36px;background-image:url('/businesscenter/en_US/images/global/layout/navBG.gif');background-position:  0px 0px;white-space:nowrap;}
#globalnav .centered{position:relative;top:8px;}
#globalnav .btnon{background-image:url('/businesscenter/en_US/images/global/layout/navBG.gif');background-position: 0px -36px;color:#023f72;}
#globalnav .btnoff{background-image:url('/businesscenter/en_US/images/global/layout/navBG.gif');background-position: 0px 0px;color:#FFFFFF}
#globalnav .btnoffpd{background-image:url('/businesscenter/en_US/images/global/layout/navBG2.gif');background-repeat: no-repeat;background-position:0px 0px;color:#FFFFFF}
#globalnav .nobg{background-image:url('');border-right:solid 0px;width:10px;padding:0;}
#globalnav .overbg{background-position: 0px -36px;color:#023f72;border-right:solid 0px;margin-left:5px;width:5px;padding:0;}
#globalnav li.divider{background-image:url('/businesscenter/en_US/images/global/layout/menudivider.png');padding:0;margin:0;width:1px}
#submenu a{padding:0 5px 0 9px;}
#submenu a.last {padding: 0 8px; border-right:0px solid #ccc;}
#submenu{font-family:arial;color:#CCCCCC;margin: 4px 0 10px 10px;font-size:12px;}
#footer {margin:0 auto;width: 985px;text-align: center;font-family:arial;color:#CCCCCC;font-size:12px;}
#footer {padding-top:8px}
#footer li {display: inline;}
#footer li a {padding: 0 8px;}
#footer li a.last {padding: 0 8px; border-right:0px}
#footer .universalNav {text-align:center;}
#footer .universalNav li{border-right:0px;padding:0pt 0px;}
#popupfooter{display:none;}
#breadcrumb{color:#999999;font-family:arial;font-size:10px; width:920px;padding:0;margin:0 30px 14px 18px;}
#breadcrumb .breadcrumbdivider{font-size:10px;}
#breadcrumb a{color:#76bad6;font-size:10px;text-decoration:none;cursor:pointer;}
#breadcrumb a:hover{text-decoration:underline}


/*ID*/
.footer-copyright {color:#999;padding-top:8px;}
.gobtnblue {width:47px;height:18px;border:0;background: url('/businesscenter/en_US/images/businessCenter/buttons/btn_go.gif') 0 0 no-repeat transparent;cursor: pointer;}/* Blue GO Button */
.cleardiv {clear:both;font-size:0px;height:0px;padding:0;margin:0;overflow: hidden;}
.contrastcolor{color:#F27D00 !important;}
.isbold{font-weight:bold;}
.isnormal{font-weight:normal;}
.callout{margin:0 0 20px 0;}
